#dta-content .home-search-wrap{
	margin-bottom: 2rem;
}
#dta-content .home-search{
	flex-direction:column;
	display: flex;
	gap:1rem;
}
#dta-content .home-search .home-search-input{
	height: 3rem;
    background-color: #fff;
    -webkit-border-radius: 0;
    width: 20rem;
    max-width:100%;
}
#dta-content .home-search select{
	margin: 0;
	flex-shrink: 0;
	height: 3rem;
	width: 20rem;
	max-width:100%;
}
#dta-content .home-search .home-search-submit{
	background-color: #fff;
	background: #fff url(/images/icons/search-icon-svg.svg) center center / 25px 25px no-repeat;
	border: 1px solid #aaa;
	height: 3rem;
	width: 10rem;
	flex-shrink: 0;
}



/* translation menu */
#translation-footer{
  background: var(--black);
  padding: 1rem 2rem;
  border-top: 1px solid var(--medium-gray);
  color: var(--white);
  font-size: var(--content-font-size);
} 
#translation-footer .translation-heading{
  display: flex;
    align-items: center;
    gap: 2rem;
}
#translation-footer .translation-heading p{
  margin:0;
}
#translation-footer .translation-heading a{
  background: url(/images/icons/globe-icon-white-svg.svg) left center / 15px 15px no-repeat;
  padding-left: 1.5rem;
}

#translation-footer a{
  color: var(--white);
  display: inline-block;
    padding: 0.66rem 0;
    min-width: 48px;
    text-align: center;
}
#translation-footer a:hover{
  color:var(--core-accent);
}

#translation-footer ul{
  display: flex;
  list-style-type:none;
  padding:0;
  margin:0;
  gap:0 2rem;
  flex-wrap:wrap;
}

/* hide search on translated pages */
body[class*='smartling'] #gnav .gnav-search-toggle, body[class*='smartling'] #gnav-search-toggle{
  display:none;
}
body[class*='smartling'] #agency-content .help-search,
body[class*='smartling'] #agency-content .home-search-wrap{
  display:none;
}
html[dir='rtl'] #gnav .gnav-menu-toggle .gnav-menu-icon,
html[dir='rtl'] #leftnav .leftnav-menu-toggle .leftnav-menu-icon{
    transform: translateX(50%);
    left: -50%;
}

html[dir='rtl'] #gnav .gnav-sa-controls{
  margin-right:auto;
  margin-left:initial;
}

html[dir='rtl'] #gnav-menu .gnav-menu-main li ul li a{
  text-align: initial;
}

html[dir='rtl'] #agency-content table caption,
#agency-content [dir='rtl'] table caption{
  text-align:initial;
}
html[dir='rtl'] #agency-content table td,
#agency-content [dir='rtl'] table td{
  text-align:initial;
}
html[dir='rtl'] #agency-content table th,
#agency-content [dir='rtl'] table th{
  text-align:initial;
}

html[dir='rtl'] #agency-content .external-link:after,
#agency-content [dir='rtl'] .external-link:after{
  content: '\2b66 ';
  padding-left:0;
  padding-right:0.25rem;
}

html[dir='rtl'] #agency-content .newItem:after, #agency-content [dir='rtl'] .newItem:after{
  margin-right: 0.5rem;
  margin-left: 0;
}

html[dir='rtl'] #agency-content .subscribe-form, #agency-content [dir='rtl'] .subscribe-form{
  text-align:initial;
}
html[dir='rtl'] #agency-content .subscribe-form h2:before, #agency-content [dir='rtl'] .subscribe-form h2:before{
  margin: 0.1rem 0 0 0.75rem;
}

html[dir='rtl'] #agency-content .arrowlist, #agency-content [dir='rtl'] .arrowlist{
  padding:0.5rem 1.5rem 0.5rem 0.5rem;
}
html[dir='rtl'] #agency-content .arrowlist li:before, #agency-content [dir='rtl'] .arrowlist li:before{
  right:-1em;
  left:auto;
  content:'\2B9C';
  font-size:var(--small-font-size);
}

html[dir='rtl'] #agency-container .card-columns .card-link a:before, #agency-container [dir='rtl'] .card-columns .card-link a:before{
  padding-right: 0;
  padding-left: 1rem;
  content: '\2B9C';
}

html[dir='rtl'] #agency-content .news-featured [class*="-cols"], #agency-content [dir='rtl'] .news-featured [class*="-cols"]{
  text-align:initial;
}

html[dir='rtl'] #agency-content .expand-content .expand-link, #agency-content [dir='rtl'] .expand-content .expand-link{
  text-align:initial;
  padding:1rem 1rem 1rem 2.5rem;
}
html[dir='rtl'] #agency-content .expand-content .expand-link:after, #agency-content [dir='rtl'] .expand-content .expand-link:after{
  right:auto;
  left:1rem;
}

html[dir='rtl'] #agency-content .hero-columns img, #agency-content [dir='rtl'] .hero-columns img{
  transform: scaleX(-1);
}

html[dir='rtl'] #agency-content h2.multi-header, #agency-content [dir='rtl'] h2.multi-header{
  margin-right:0;
  text-align:right;
}

@media only screen and (min-width: 48em){


  html[dir='rtl'] #agency-footer .gfooter-menu-col ul{
    margin-left:1rem;
    margin-right:0;
  }

  html[dir='rtl'] #agency-content .news-columns [class*="-cols"], #agency-content [dir='rtl'] .news-columns [class*="-cols"]{
    border-left: 1px solid #888;
    border-right: 0;
  }
  html[dir='rtl'] #agency-content .news-columns [class*="-cols"]:last-child, #agency-content [dir='rtl'] .news-columns [class*="-cols"]:last-child{
    border-left: 0;
  }

  html[dir='rtl'] #agency-content .news-featured [class*="-cols"], #agency-content [dir='rtl'] .news-featured [class*="-cols"]{
    border-left:0;
  }

}
@media only screen and (min-width: 64rem){
	#gnav {
    	padding: 0.5rem 0;
	}
 
 	#gnav .gnav-search-toggle-wrap {
     	top: 3.85rem; 
    }
 
 	#gnav-menu .gnav-menu-main>li>button {
    	padding: 0.875rem;
	}
    
    body[class*='smartling'] #gnav-menu .gnav-menu-main{
      flex-wrap:wrap;
      margin-right:3rem;
    }

    body[class*='smartling'] #gnav-menu .gnav-menu-main{
      margin-right:12rem;
    }
    html[dir='rtl'] #gnav-menu .gnav-menu-main{
      margin-right:1.5rem;
      margin-left:12rem;
    }
body[class*='smartling'] #gnav-menu .gnav-menu-main li ul {
  width:15rem;
}
#gnav-menu .gnav-menu-main li{
  right: initial!important;
}
    html[dir='rtl'] #gnav-menu .gnav-menu-main > li > a[href="#"]{
     padding: 0.75rem 0.5rem 0.75rem 1.25rem;
     background-position: left 0.25rem center;
    }

    html[dir='rtl'] #gnav .gnav-heading{
      margin-right:2rem;
      margin-left:0;
    }
    html[dir='rtl'] #gnav .gnav-sa-controls{
      right:auto!important;
      left:2rem;
    }
    html[dir='rtl'] #gnav-menu .gnav-side-menu-toggle-wrap{
      right:auto;
      left:0;
    }

    html[dir='rtl'] #agency-content .news-featured [class*="-cols"], #agency-content [dir='rtl'] .news-featured [class*="-cols"]{
      padding: 3rem 5rem 3rem 25rem;
    }
    html[dir='rtl'] #agency-content .news-featured [class*="-cols"] .button, #agency-content [dir='rtl'] .news-featured [class*="-cols"] .button{
      left: 5rem;
      right: auto;
    }
    
} 
@media only screen and (min-width: 80rem){

	#dta-content .home-search-wrap{
		width: 44rem;
	}
	#dta-content .home-search{
		height:3rem;
		flex-direction: row;
		border: 1px solid #aaa;
		gap:0;
	}
	#dta-content .home-search .home-search-input{
		border:0;
	    border-right: 1px solid #aaa;
	    height:100%;
	}
	#dta-content .home-search select{
		border:0;
		height:100%;
	}
	#dta-content .home-search .home-search-submit{
		height: 100%;
		border:0;
		border-left: 1px solid #aaa;
		width:4rem;
	}
    #gnav-menu .gnav-menu-main>li>button{
    	padding: 0.875rem;
	}
    /* transform menu items earlier for longer items on translated pages */
  body[class*='smartling'] #gnav .gnav-heading .gnav-side-menu-toggle, body[class*='smartling'] #gnav .gnav-heading .gnav-search-toggle{
    display: none;
  }
  body[class*='smartling'] #gnav-menu .gnav-side-menu-toggle-wrap{
    display: block;
    background-color: transparent;
  }
    body[class*='smartling'] #gnav-menu .gnav-menu-main{
      margin-left: 1rem;
    }
    html[dir='rtl'] #gnav-menu .gnav-menu-main > li > a[href="#"]{
     padding: 0.75rem 1rem 0.75rem 1.5rem;
     background-position: left 0.5rem center;
    }
  body[class*='smartling'] #gnav-menu .gnav-side-menu-toggle-wrap{
    top: 1.25rem;
    right: 2rem;
    bottom: auto;
  }
  body[class*='smartling'] #gnav-menu .gnav-menu-side{
    display: flex;
    width: auto;
  }
  body[class*='smartling'] #gnav-menu .gnav-menu-side li{
    margin-left: 0.5rem;
    padding-left: 0.5rem;
  }
    body[class*='smartling'] #gnav-menu .gnav-menu-side li a{
      border-bottom: 0;
      display: inline;
      height: auto;
      line-height: normal;
      padding: 0;
    }
  body[class*='smartling'] #gnav-menu .gnav-menu-side li:last-child{
    border-left: 1px solid #aaa;
  }

  html[dir='rtl'] #gnav-menu .gnav-side-menu-toggle-wrap{
    right:auto;
    left:2rem;
  }
  html[dir='rtl'] #gnav-menu .gnav-menu-side li:first-child{
    border-left: 1px solid #aaa;
  }
  html[dir='rtl'] #gnav-menu .gnav-menu-side li:last-child{
    border-left: 0;
  }
}

@media only screen and (min-width: 90rem){
  #gnav .gnav-search-toggle-wrap {
     	top: -1.33rem; 
    }
}

@media only screen and (min-width: 100rem){
  html[dir='rtl'] #gnav-menu .gnav-menu-main > li > a[href="#"]{
    padding-left: 1.75rem;
    background-position: left 0.75rem center;
  }
}

@media only screen and (min-width: 120rem){
  html[dir='rtl'] #gnav-menu .gnav-menu-main > li > a[href="#"]{
    padding: 0.75rem 1rem 0.75rem 2.5rem;
    background-position: left 1.5rem center;
  }
}


@media only screen and (max-width: 63.99em){
  html[dir='rtl'] #agency-content .stacked td, #agency-content [dir='rtl'] .stacked td{
    padding-right:50%;
    padding-left:0;
  }
  html[dir='rtl'] #agency-content .stacked td:before, #agency-content [dir='rtl'] .stacked td:before{
    right:0.5rem;
    left:auto;
  }
}

@media print{
	#translation-footer{
		display: none;
	}
}